@charset "UTF-8";

#rubriques {
    @include flex();
    @include flex-wrap(wrap);
    @include justify-content(space-between);
    .ce_html {
        @include flex();
        @include flex-direction(column);
        @include align-items(center);
        @include justify-content(center);
        background: $COLOR_2;
        border: 2px solid $COLOR_1;
        padding: 10px;
        margin-bottom: 30px;
        width: 236px;
        min-height: 200px;
        text-align: center;
        position: relative;
        i {
            &::before {
              padding: 14px;
              background: $COLOR_6;
              color: $COLOR_2;
              position: absolute;
              left: 0;
              top: 0;
              margin-left: 0;
            }
        }
        p {
            color: $COLOR_1;
            max-width: 100%;
            word-wrap: break-word;
            a {
                color: $COLOR_3;
                &:hover,&:focus {
                    color: $COLOR_6;
                }
            }
        }
    }
}

@media(max-width:1280px)
{
    #rubriques {
        .ce_html {
            width: 196px;
        }
    }
}

@media(max-width:1024px)
{
    #rubriques {
        .ce_html {
            width: 266px;
        }
    }
}

@media(max-width:768px)
{
    #rubriques {
        .ce_html {
            width: calc(100% - 4px);
        }
    }
}

@media(max-width:460px)
{
    #rubriques {
        .ce_html {
            min-height: 170px;
        }
    }
}
